[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [higgins-dev] FW: [IPZilla CQ: 1455] Rhino JavaScript Version: 1.6R5

Mary,

Yeah, I'll look into that.  The same should apply to the JS Policy CP so
I'll look into using one of those version in both CPs.

-Tom

>>> "Mary Ruddy" <mary@xxxxxxxxxxxxxxxxx> 6/11/2007 12:25 PM >>>

Tom,

Your JNDI CP is currently using Rhino 1.6R5. The Eclipse foundation has
already approved 1.6R1 and 1.6.2.  It would be really great if your CP
could use one of these. Then we would have approval for this dependency,
and Eclipse Legal could spend their time reviewing stuff that we need
that have no approved versions.  Let me know.

-Mary


-----Original Message-----
From: emo-ip-team@xxxxxxxxxxx [mailto:emo-ip-team@xxxxxxxxxxx] 
Sent: Monday, June 11, 2007 1:48 PM
To: mary@xxxxxxxxxxxxx 
Subject: [IPZilla CQ: 1455] Rhino JavaScript Version: 1.6R5


http://dev.eclipse.org/ipzilla/show_bug.cgi?id=1455 


sharon.corbett@xxxxxxxxxxx changed:

           What    |Removed                     |Added
------------------------------------------------------------------------
----
              State|new                         |awaiting_committer




------- Comment #2 from sharon.corbett@xxxxxxxxxxx  2007-06-11 13:48
------- Rhino 1.6R1 has been previously reviwed and approved for
inclusion in Eclipse as well as Rhino 1.6.2.  Are you interested in
using either of these versions as the approval for these would be very
fast as it would be a reuse opportunity.  Please advise.  Thanks, Sharon


-- 
Configure bugmail:
http://dev.eclipse.org/ipzilla/userprefs.cgi?tab=email 
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.



_______________________________________________
higgins-dev mailing list
higgins-dev@xxxxxxxxxxx 
https://dev.eclipse.org/mailman/listinfo/higgins-dev